
Flourish - Bug #7815

DATA FIX, PID 0570-9-60 INFANT FEEDING

15/01/2025 13:51 - Lebogang Baotsenye

Status: Closed Start date: 15/01/2025

Priority: Urgent Due date: 16/01/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

On Question 11, Kindly change date the participant weaned from 2023-05-26 to 2023-07-26.

History

#1 - 15/01/2025 13:51 - Lebogang Baotsenye

- Subject changed from DATA FIX, PID 0570-9-10 to DATA FIX, PID 0570-9-10 INFANT FEEDING

#2 - 16/01/2025 12:14 - Ame Diphoko

- Subject changed from DATA FIX, PID 0570-9-10 INFANT FEEDING to DATA FIX, PID 0570-9-60 INFANT FEEDING

- Due date set to 16/01/2025

Correct PID is -60 instead of -10.

#3 - 16/01/2025 12:27 - Ame Diphoko

- Status changed from New to Resolved

#4 - 16/01/2025 12:32 - Lebogang Baotsenye

- Status changed from Resolved to Closed
